- "name": "Ключевые действия"
  "color": "#000000"
  "children":
  - "name": "Ремесло"
    "pretext": "Вы можете **смастерить** большинство карт из руки, чтобы получить их мгновенное или длительное свойство."
    "children":
    - "name": "Стоимость."
      "text": "Чтобы смастерить карту, вы должны **активировать** ремесленные орудия тех мастей, что указаны в левом нижнем углу карты. _(Ремесленные орудия фракции указаны в разделе Ремесело на планшете фракции.)_ Масть орудия совпадает с его поляной. Каждое орудие можно активировать раз в ход. Вопросительный знак на трёхцветном фоне обозначает орудие любой масти. `faction:vagabond:9.1` `faction:riverfolk:11.1`"
    - "name": "Мгновенные свойства."
      "text": "Смастерив карту с мгновенным свойством, примените его и сбросьте эту карту. Если на карте указан предмет, возьмите его из запаса и поместите в область \"Предметы\" на своём планшете. Если нужного предмета нет в запасе, вы не можете смастерить эту карту. `faction:eyrie:7.1` `faction:vagabond:9.1` `faction:warlord:14.1`"
    - "name": "Длительные свойства."
      "text": "Смастерив карту с длительным свойством, поместите её в свою игровую зону. Вы можете применить свойство так, как указано на карте. _(Действия на карте \"Крылатые революционеры\" из колоды \"Изгнанники и партизаны\" обязательны.)_"
    - "name": "Одинаковые карты."
      "text": "Вы не можете смастерить карту с длительным свойством, если в вашей игровой зоне уже есть карта с таким названием."
  - "name": "Перемещение"
    "pretext": "Делая 1 **перемещение**, вы берёте любое число _(но не менее 1)_ своих воинов или фишек на 1 поляне и передвигаете их на 1 соседнюю поляну."
    "children":
    - "name": "Вы должны править."
      "text": "Чтобы переместиться, вы должны править поляной, с которой вы уходите или на которую входите (или обеими). `faction:vagabond:9.1` `faction:riverfolk:11.1` `faction:corvid:13.1`"
    - "name": "Неограниченные перемещения."
      "text": "Один компонент можно переместить сколько угодно раз в ход. Если вы должны переместиться несколько раз, вы можете переместить одну и ту же либо разные группы воинов."
  - "name": "Сражение"
    "pretext": "Решив **сразиться**, выберите поляну, на которой есть ваши воины или фишка, — это **поляна сражения**, а вы **нападающий**. Выберите другого игрока на этой поляне — это **защищающийся**."
    "children":
    - "name": "1-й этап. Защищающийся может устроить засаду"
      "text": "Защищающийся может разыграть 1 карту засады, совпадающую с поляной сражения. Если разыгрывает, то выполните  4.3.1.I–4.3.1.II по порядку.(`rule:4.3.1.1`)(`rule:4.3.1.2`)"
      "children":
      - "name": "Обнаружение засады."
        "text": "Нападающий может отменить эффект засады также разыграв совпадающую с поляной сражения карту засады. В таком случае защищающийся сбрасывает карту засады и пропускает 4.3.1.II.(`rule:4.3.1.2`)"
      - "name": "Провести засаду."
        "text": "Защищающийся немедленно наносит 2 урона (4.3.4). Затем он сбрасывает карту засады. Если на поляне не осталось воинов или фишек нападающего, немедленно завершите сражение.(`rule:4.3.4`)"
    - "name": "2-й этап. Бросок кубиков и дополнительный урон"
      "text": "Бросьте оба кубика. Нападающий нанесёт количество урона, равное большему из выпавших значений, а защищающийся — меньшему. Если значения равны, игроки нанесут одинаковое количество урона. _(Урон наносится на 4-м этапе.)_ `faction:woodland:8.1`"
      "children":
      - "name": "Максимальный урон."
        "text": "Ни нападающий, ни защищающийся не могут нанести больше урона от броска кубика, чем у них есть воинов на поляне сражения. `faction:vagabond:9.1`"
    - "name": "3-й этап. Применение эффектов."
      "text": "Нападающий и защищающийся могут использовать дополнительные эффект _(например, карта \"Зверская тактика\")_. Если оба соперника хотят применить эффекты, то атакующий выбирает кто использует их первым (1.1.3).(`rule:1.1.3`)"
      "children":
      - "name": "Дополнительный урон."
        "text": "Многие эффекты карт наносят дополнительный урон. Такой урон не ограничивается числом воинов на поляне сражения."
      - "name": "Беззащитность."
        "text": "Если на поляне сражения нет воинов защищающегося, нападающий нанесёт 1 дополнительный урон. `faction:vagabond:9.1`"
    - "name": "4-й этап. Нанесение урона."
      "text": "Игроки наносят урон одновременно. За каждый полученный урон уберите с поляны сражения 1 любой свой компонент(вы всегда должны убрать всех своих воинов перед тем, как убирать другие компоненты). Вы получаете по 1 победному очку за каждое убранное здание или жетон противника."
